features:
- name: resource-timing
  files:
  - "*"
  - "!load-from-mem-cache-transfer-size*"
  - "!resource_timing_content_length*"
- name: resource-size
  files:
  - "load-from-mem-cache-transfer-size*"
  - "resource_timing_content_length*"
